CentOS-3 i386 errata: Updated emacs and xemacs packages fix security issue(s)
Posted on: 02/11/2005 11:24 AM

https://rhn.redhat.com/errata/RHSA-2005-112.html and
https://rhn.redhat.com/errata/RHSA-2005-134.html refer

Changed files are :-

updates/i386/RPMS/emacs-21.3-4.1.centos.1.i386.rpm
updates/i386/RPMS/emacs-el-21.3-4.1.centos.1.i386.rpm
updates/i386/RPMS/emacs-leim-21.3-4.1.centos.1.i386.rpm
updates/i386/RPMS/xemacs-21.4.13-8.ent.1.i386.rpm
updates/i386/RPMS/xemacs-el-21.4.13-8.ent.1.i386.rpm
updates/i386/RPMS/xemacs-info-21.4.13-8.ent.1.i386.rpm

updates/i386/SRPMS/emacs-21.3-4.1.centos.1.src.rpm
updates/i386/SRPMS/xemacs-21.4.13-8.ent.1.src.rpm

To update run 'yum update emacs xemacs'




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_i386_errata_updated_emacs_and_xemacs_packages_fix_security_issues.html)